// jQuery Autocomplete Style for Text Fields (Gif spinner background)
.ui-autocomplete-input {
  transition-duration: 150ms;
  transition-property: border-color, background-color, background-size;
  background-image: url("../../../images/ajax_spinner.gif");
  background-repeat: no-repeat;
  background-position: right 0.5em center;
  background-size: 0px 0px;
  padding-right: calc(1em + 16px) !important;

  &.ui-autocomplete-loading {
    background-size: 16px 16px;
  }
}
